Subject: Ticket Assigned - Re: Your order invoice is attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 Jan 2023 03:31:09 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order invoice is attached Hi There,

Greetings of the day!

I am writing this email as a complaint regarding a product that I purchased
few months back.

I used it recently only first time. And in first time it starts damaging
from all the places without anything touching to it.

It is really annoying that we are purchasing a brand and the quality is
absolutely erroneous.

Is this really “DUCHINI”. I can not believe that result of this brand.

Please solve this issue as soon as possible.

I have purchased other products also from same platform but still I didn’t
use those products.

Now I am worried about their quality as well.

Warm Regards

MOHD MAMOOR

On Fri, 13 Jan 2023 at 7:03 PM Centrepoint <[email-masked]>
wrote:

> Invoice for Order number 9582687412
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Hi MOHD MAMOOR,
>
> Thank you for shopping with us. We hope you enjoy what you've bought.
> Your order invoice is attached with this email.
> Feel free to get in touch with us if you need any further assistance.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>
-- 

Best Regards

*MOHD MAMOOR*

*Maintenance Specialist* | *Monrol UAE LLC. *(Radiopharmaceutical)

Almulla Warehouse Complex - Gate #1, Al Qusais Industrial Area -1

P.O. Box: 234373, Dubai, United Arab Emirates.

Mobile: +971-525325974

http://www.monrol-uae.com

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5584361